/* 재단소개 */
.titBox .inner.boxWrap {overflow:hidden;}
.titBox .inner .imgWrap {position:relative; float:left;width: 11rem;height: 11rem;}
.titBox .inner .imgWrap img {position:relative; width:9rem; max-width:100%; left:50%; transform:translateX(-50%);}
.titBox .inner .txtWrap {position:relative; width:calc(100% - 12rem); float:left; margin-left:1rem;}
.titBox .inner .txtWrap .imgbox {position:relative; width:100%; margin-top:1rem; text-align:center;}


/* 학교교기 */
.titBox .inner .imgWrap02 {position:relative; float:left;width: 14.4rem;height: 9.1rem;}
.titBox .inner .imgWrap02 img {width:100%;}
.titBox .inner .txtWrap02 {position:relative; width:calc(100% - 17rem); float:left; margin-left:1rem;}


@media screen and (max-width:1024px){
	/* 학교교기 */
	.titBox .inner .txtWrap02 {margin-left:2rem;}
	}


@media screen and (max-width:768px){

	/* 학교교기 */
	.titBox .inner .imgWrap02 {height:auto; left:50%; transform:translateX(-50%); max-width:100%;}
	.titBox .inner .txtWrap02 {width:100%; margin:1rem 0 0 0;}
	}



@media screen and (max-width:540px){

	/* 재단소개 */
	.titBox .inner .imgWrap {width:100%; height:auto;}
	.titBox .inner .txtWrap {width:100%; margin:1.5rem 0 0;}
	}


@media screen and (max-width:340px){
	/* 학교교기 */
	.titBox .inner .txtWrap02 {margin:0;}
	}